Bug 481460 - virtual machine reboot problem
virtual machine reboot problem
Status: CLOSED EOL
Product: Fedora EPEL
Classification: Fedora
Component: qemu (Show other bugs)
el5
All Linux
low Severity urgent
: ---
: ---
Assigned To: Satish Mohan
Fedora Extras Quality Assurance
ActualBug
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-25 02:23 EST by Firas Matani
Modified: 2017-04-06 06:33 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-04-06 06:33:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Firas Matani 2009-01-25 02:23:27 EST
Description of problem:
when i try to reboot a virtual machine from the virtual machine manager, i get this error:
Error shutting down domain: this function is not supported by the hypervisor: virDomainReboot

Version-Release number of selected component (if applicable):
[root@server ~]# rpm -q --qf "%{SOURCERPM}\n" -f /bin/mount
util-linux-ng-2.14.1-3.1.fc10.src.rpm
[root@server ~]# rpm -qa |grep qemu
qemu-img-0.9.1-10.fc10.x86_64
qemu-0.9.1-10.fc10.x86_64
[root@server ~]# uname -a
Linux server.mokedps.com 2.6.27.9-159.fc10.x86_64 #1 SMP Tue Dec 16 14:47:52 EST 2008 x86_64 x86_64 x86_64 GNU/Linux
[root@server ~]#


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Firas Matani 2009-01-25 02:26:17 EST
(In reply to comment #0)
> Description of problem:
> when i try to reboot a virtual machine from the virtual machine manager, i get
> this error:
> Error shutting down domain: this function is not supported by the hypervisor:
> virDomainReboot
> Version-Release number of selected component (if applicable):
> [root@server ~]# rpm -q --qf "%{SOURCERPM}\n" -f /bin/mount
> util-linux-ng-2.14.1-3.1.fc10.src.rpm
> [root@server ~]# rpm -qa |grep qemu
> qemu-img-0.9.1-10.fc10.x86_64
> qemu-0.9.1-10.fc10.x86_64
> [root@server ~]# uname -a
> Linux server.mokedps.com 2.6.27.9-159.fc10.x86_64 #1 SMP Tue Dec 16 14:47:52
> EST 2008 x86_64 x86_64 x86_64 GNU/Linux
> [root@server ~]#
> How reproducible:
> Steps to Reproduce:
> 1.
> 2.
> 3.
> Actual results:
> Expected results:
> Additional info:

I talked with the fedora Real Time Support (IRC) and they told me to open abug report about this problem
Comment 3 Fedora End Of Life 2017-04-06 06:33:13 EDT
Fedora EPEL 5 changed to end-of-life (EOL) status on 2017-03-31. Fedora EPEL 5
is no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of Fedora
or Fedora EPEL, please feel free to reopen this bug against that version. If
you are unable to reopen this bug, please file a new report against the current
release. If you experience problems, please add a comment to this bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.